
QGIS Application - Bug report #20531

Open new attributes tables as docked windows - not retained

2018-11-17 06:18 PM - Kory Roberts

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.5(master) Regression?: No

Operating System: Linux Mint 19 Cinnamon Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28351

Description

Toggling Open new attributes tables as docked windows is not retained between closing/opening QGIS.

History

#1 - 2018-11-17 06:19 PM - Kory Roberts

Oops, didn't want that strikeout...

Toggling (Open new attributes tables as docked windows) is not retained between closing/opening QGIS.

#2 - 2018-11-18 06:14 AM - Kory Roberts

After purging QGIS, including configuration files, and reinstalling issue seems to be resolved for me now.  I suspect I somehow ended up with something

corrupted in a configuration file, but not sure what or how.

#3 - 2018-11-19 10:47 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed
